﻿html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0;}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

.slide.noshow {
	 display: none;
}

body {
font-family:"Segoe UI Light", lightFont, Arial, Helvetica, sans-serif;
color:#fff;
background: #1f1f1f;
line-height:1;
}
/***Layout***/
.container {
padding-left: 20px;
padding-right: 20px;
line-height:1.6em;
}
.row {
width: 100%;
max-width: 1180px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}
.column {
	margin:0 1.8%;/*3559*/
	min-height: 1px;
	width: 43.3559%;
	float:left}
.column.home1 {
	width: 51%;}
.column.home2 {
	width: 41.4406%;
	float:right}
.column.notitle {padding-top:50px;}
.column.full {
	width: 100%;
}
.columnblogone { width: 63%; }
.columnblogtwo { width: 23%; }
.columnblogtwo #w-video img { width: 351px; }
.columnblogtwo .w-person { width: 100% !important; float: none !important; }
.block {
	margin-bottom:50px;}

	a:link { text-decoration: none; color: #5aaf41; }
	a:visited { text-decoration: none; color: #5aaf41; }
	a:hover { text-decoration: underline; color: #5aaf41; }
	a:active, a:focus { text-decoration: underline; color: #5aaf41; }
	.block p a {font-family:"Segoe UI", normalFont, Arial, Helvetica, sans-serif; font-weight:bold;}
	header {
		}
	#logo {
	margin:0 1.83559%;
	width: 13.45%;
	padding-bottom: 13.45%; 
	float:left;
	background:#5aaf41 url("/_catalogs/masterpage/wortell/img/wortell-logo.png") no-repeat bottom center;
	background-size: 100%;
	}
	header .column{float:right;}
	#logo {position:relative;}
	#logo a {position:absolute;display:block;overflow:hidden;top:0; left:0; color:#fff; height:150%;}
	#logo a .ir {height:100%;}
	#contactbar {
	background:#5aaf41;
	min-height:40px; text-transform:uppercase;font-size:.85em; text-align:right; padding:14px 4% 0 0}
	#contactbar a, #contactbar strong {color:#fff; font-family:"Segoe UI", semiBoldFont, Arial, Helvetica, sans-serif; font-weight:bold;}
	#search {float:right;line-height:1;width: 50%;text-align:right}
	#search input[type=search] {border:0; height:27px; padding:0 5px;outline:none; margin:0;background:#606060 url(/_catalogs/masterpage/wortell/img/icons.png) no-repeat right -27px;font-family:"Segoe UI Light", lightFont, Arial, Helvetica, sans-serif; color:#fff;width:90%;-webkit-appearance: none; -webkit-box-sizing: content-box;}
	#search input[type=search]:focus {background:#fff none;color:#1f1f1f;}
	.social{list-style:none;}
	header .social{float:right;}
		.social li { float:left;}
		.social li a{display:block; background:url(/_catalogs/masterpage/wortell/img/icons.png) no-repeat;width:27px;height:27px;}
			.social li#w-twitter a{background-color:#4099ff; background-position:-27px 0;}
			.social li#w-facebook a{background-color:#29447e; background-position:-54px 0 ;}
			.social li#w-linkedin a{background-color:#006699; background-position:-81px 0 ;}
			.social li#w-rss a{background-color:#ff9019; background-position:-108px 0 ;}
			.social li#w-white a{background:#fff none; color:#1f1f1f;}
			.social li#w-black a{background:#1f1f1f none; color:#fff;}
	header nav {width: 79.15%; float:left;margin:36px 1.83559% 10px;}
	nav ul {list-style:none;}
	nav ul li{display:inline}
	nav ul li a:link,nav ul li a:visited{color:#949494;text-decoration:none;}
	nav ul li a:hover{color:#fff;text-decoration:none;text-shadow:0 0 7px #fff;}
	nav ul li a:active, nav ul li a.active {color:#fff;text-decoration:none;}
	header nav ul li a{font-size:1.875em; text-transform:lowercase;padding:0 2.5%; display:inline-block; line-height:1em}

	.second a.selected {color:#fff !important;text-decoration:none;text-shadow:0 0 7px #fff; }


	#ctl00_PlaceHolderLeftNavBar_QuickLaunchNavigationManager, .w-propnav { width: 81.5% !important; float:right; }

	nav.row {margin-bottom:40px; clear:both; } /* TK: text-align:right; */
	nav.row ul {margin:0 1.83559%;}
	nav.row ul li {}
	nav.row ul li a {font-size:.875em; text-transform:uppercase;font-family:"Segoe UI", semiBoldFont, Arial, Helvetica, sans-serif; font-weight:bold;padding:0 1%; display:inline-block}
	/*** NOTE: Calulate header margins: TOP: 1.6em/size, BOTTOM: 1.6em/size/2 ***/
	h1, h2 {font-family:"Segoe UI Light", lightFont, Arial, Helvetica, sans-serif;font-weight:normal; text-transform:lowercase;}
	h1, .showh1 {font-size:2.3em; margin-bottom:.64em;}
	h2 {font-size:1.875em; margin-bottom:.853em;}
	h3{font-size:.875em; text-transform:uppercase;font-family:"Segoe UI", semiBoldFont, Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:.64em; }
	h1 span[itemprop=title] {font-size:.35em; text-transform:uppercase;font-family:"Segoe UI Light", lightFont, Arial, Helvetica, sans-serif; }
	#w-visual {margin:40px 1.83559%; position:relative;}
	#w-visual img{display:block;}
	#w-visual .w-action {position:absolute;bottom:30px; right:30px;}
	.w-action a{text-transform:uppercase;font-size:1.875em;color:#fff;}
.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
ul.w-sub, ul.w-prop,
ul.w-tech, ul.w-ref li,
ul.w-ref{list-style:none;}
ul.w-prop li, ul.w-sub li, ul.w-tech li, ul.w-ref li {display:inline-block; margin-bottom:6px; margin-right:8px;}
ul.w-prop li a, ul.w-tech li a{width:153px; background:#5aaf41; display:block; color:#fff;/*padding-top:60px; height:30px;*/font-size:.85em;position:relative}
ul.w-prop li a div, ul.w-tech li a div {padding:5%; display:block;position:absolute; bottom:0;}
ul.w-sub li a{background:#828282; font-size:.85em; font-family:"Segoe UI", normalFont, Arial, Helvetica, sans-serif; text-transform:uppercase; color:#fff; padding:2px 8px;}
ul.w-sub.w-ext li a{padding-right:24px; background:#828282 url(/_catalogs/masterpage/wortell/img/icons.png) no-repeat right -227px;}
ul.w-prop li {margin-left:6px;}
ul.w-prop li img{display:none;}
ul.w-prop li a {height:153px;line-height:1.2em; font-size:1em; font-weight: bold;}
 
ul.w-tech li, ul.w-ref li {margin-right:1%;}
ul.w-tech li { margin-right: 20px; margin-bottom: 10px;}
ul.w-tech li a{width:95px; height:90px; font-size: 1em; padding: 5%; font-weight: bold;}
ul.w-ref li a{position:relative;height:153px;width:153px;overflow:hidden; display:block; color:#fff;font-family:"Segoe UI", semiBoldFont, Arial, Helvetica, sans-serif;font-weight:bold;}
ul.w-ref li a img {position: absolute;height:153px; display:block; max-width:none;} /* TK: margin-left:-40%; */
ul.w-ref li a:hover img {margin-left:-30%;} /* TK: margin-left:-60%; */
.block blockquote footer {width:153px}
.w-downloads ul li a {color:#fff;}
.block blockquote {position:relative;min-height:153px;}
.block blockquote footer {position:absolute; top:0; left:0;}
.block blockquote footer img{display:block}
.block blockquote p {margin-left:160px; top:0;text-transform:uppercase;font-size:1.675em;} /* TK: position:absolute; left:163px */
.block blockquote p a{color:#6e9bc8; font-weight:normal}
.block blockquote p a.quotehome{font-family:"Segoe UI Light", lightFont, Arial, Helvetica, sans-serif;color:#fff;}

body:nth-of-type(1) .block blockquote p{
padding: 0 0 0 60px;
min-height:50px;
line-height:1.03em;
}

body:nth-of-type(1) .block blockquote p:before{
/*fill it with a blank space*/
content:'\00a0';
display: block;
background:#6e9bc8;
height: 50px;
width: 50px;
position: absolute;
left: 162px; /* TK: 0 */
top: 0;
}
body:nth-of-type(1) .block blockquote p:after{
/*fill it with a blank space*/
content:'\201C';
font-size:3em;
display: block;
color:#1f1f1f;
position: absolute;
left: 162px; /* TK: 2px */
top:25px;
font-family:"Segoe UI", semiBoldFont, Arial, Helvetica, sans-serif;font-weight:bold;
}

.w-post {margin-bottom:1em; line-height:1.2em}
.w-blog .post-image, .post-date {float:left; position:relative;}
	.home2 .w-blog .w-post { background-color: #343434; padding: 0.5em; }
	.w-blog .post-image img{display:block; width:75px; margin-top:.35em}
	.w-blog .post-image .comments-count {position:absolute; background:#af2d19; width:20px; height:20px;bottom:0;text-align:center; font-size:.75em}
	.w-blog .post-preview {margin-left:85px;}
	.post-preview h3{margin:0;}
	.post-preview h3 span {font-family:"Segoe UI Light", lightFont, Arial, Helvetica, sans-serif;font-weight:normal;text-transform:lowercase; /*font-size:.85em */ }
	.post-preview p{font-size:.75em}
	.post-date {background:#5aaf41;width:75px;height:75px;text-align:center; text-transform:uppercase; font-size:.85em}
	.w-blog .post-date { background-image: url('../img/Blog-Icon.png'); background-position: center; background-repeat: no-repeat; }
	.w-blog .post-date { background-image: url('../img/Blog-Icon.png'); background-position: center; background-repeat: no-repeat; }
	.w-vacancy .post-date { background-image: url('../img/Vacancy-Icon.png') !important; background-position: center; background-repeat: no-repeat; }
	.post-date span {font-size:2em; display:block;margin:.5em 0}
.w-tweet {background:#343434 url(/_catalogs/masterpage/wortell/img/icons.png) no-repeat 10px -66px; /*border-left:10px solid #4099ff;*/padding:10px 2% 10px 74px;text-transform:uppercase; font-size:.85em; color:#949494; padding-bottom: 25px; margin-bottom:15px; }
.w-tweet a{color:#fff;font-family:"Segoe UI", semiBoldFont, Arial, Helvetica, sans-serif;font-weight:bold;}
.w-profile .availibility {float:left;width:153px;}
.w-profiletext {margin:25px 0 0;}
.block blockquote.w-speech {position:relative;
	min-height:0;
	padding:2%;
	margin:1em 0 3em 173px;
	background:#343434; /*6e9bc8  */
	/* css3 */
	}
.w-speech:after {
	content:"";
	position:absolute;
	bottom:-20px; /* value = - border-top-width - border-bottom-width */
	left:5%; /* controls horizontal position */
	border-width:20px 20px 0 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#343434 transparent; 
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}
.w-downloads, .w-person {float: left;width: 45.98%;}
.w-downloads {margin-right:7.846%;}
body:nth-of-type(1) .w-downloads ul li{
list-style-type:none;
padding: 0 0 0 45px;
position:relative;
font-size:.85em;
min-height:36px;
margin-bottom:10px
}
.w-downloads ul li a {color:#fff;}
body:nth-of-type(1) .w-downloads ul li:before{
/*fill it with a blank space*/
content:"\00a0";
display: block;
border: solid 18px #af2d19;
border-radius: 18px;
-moz-border-radius: 18px;
-webkit-border-radius: 18px;
height: 0;
width: 0;
position: absolute;
left: 0;
top: 10px;
margin-top: -8px;
}
body:nth-of-type(1) .w-downloads ul li:after{
/*Add another block-level blank space*/
content:"\00a0";
display:block;
background:url(/_catalogs/masterpage/wortell/img/icons.png) no-repeat -135px 0px;
width: 36px;
height: 36px;
position:absolute;
left: 5px;
top: 10px;
margin-top: -4px;
}

footer.row, footer.row a {color:#636363;}
footer.row > div {margin:10px 1.83559%}
footer.row ul {list-style:none; float: left; margin-top:38px; width: 20em !important;}
footer.row ul li {display:inline; text-transform:uppercase; font-size:.85em}
footer.row h3 {float:left; margin:39px 5% 0 0;}
footer.row ul li a{padding:0 2%;}
footer.row img {float:right}
.availibility {position:relative; padding-left:10px;display:inline-block}
.availibility img {display:block;}
.availibility.online {background:#5aaf41;}
.availibility.offline {background:#af2d19;}
.w-name {position:absolute; bottom:0; background:rgba(0, 0, 0, 0.7); font-size:.85em; width:153px; height:40px; text-align:right}
.w-name span {display:block; text-transform:uppercase;margin:3px 7px 5px; line-height:1.2em}
.w-name span a{ color:#fff;}
.w-name span[itemprop="title"] {text-transform:none;}
.w-name span strong{font-family:"Segoe UI", semiBoldFont, Arial, Helvetica, sans-serif;font-weight:bold;}



.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.last {margin-right: 0px;}
#s4-workspace img, object, embed {max-width: 100%;}
#s4-workspace img {	height: auto;}
::-moz-selection { background: #5aaf41; color: #fff; text-shadow: none; }
::selection { background: #5aaf41; color: #fff; text-shadow: none; }
/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

/* Smaller screens */
/*1382px __________________________________________________________________________________________________________ */
@media only screen and (max-width: 1382px) {

}
@media only screen and (max-width: 1023px) {

	body {
	/*font-size: 0.8em;
	line-height: 1.5em;*/
	}	
}
/*992px __________________________________________________________________________________________________________ */
@media only screen and (max-width: 991px) {

header nav {margin-left:40px;} /* TK: added line */


#ctl00_PlaceHolderLeftNavBar_QuickLaunchNavigationManager, .w-propnav  { width: 96.5% !important; }

ul.w-prop li a {height:125px; width:125px}
.block blockquote p {font-size:1.2em;}
.w-downloads, .w-person {
float: none;
width: 100%;
margin-right:none;
}
.block blockquote {min-height: 0;}
.block blockquote footer img{display:none;}
.block blockquote p {position:relative;left:0;}
.block blockquote p { margin-left:10px; } /* TK added line */
body:nth-of-type(1) .block blockquote p:before{ left: 0px; } /* TK added line */
body:nth-of-type(1) .block blockquote p:after{ left: 2px; } /* TK added line */

.block blockquote footer {
position: inherit;
bottom:auto;
left: auto;
width:auto;
}
blockquote .w-name {background:transparent none; width:auto; position:relative;}
blockquote .w-name strong:before {content:"-"}
.w-downloads {margin-bottom:50px}
.w-screenshot {display:none;}
}
/*768px __________________________________________________________________________________________________________ */
@media only screen and (max-width: 767px) {

body {
	
	/*font-size: 16px;*/
	-webkit-text-size-adjust: none;
	}
	#logo {width:130px; height:130px; margin:0 0 50px 20px; position:relative;padding-bottom:0;}
	#logo a {position:absolute;width:130px; height:130px; }
	header nav {margin-left:10px;}
	header .chat {display:none;}
	nav.row ul {margin-left:20px;margin-right:20px;}
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	.block {margin-bottom:30px;}
	header .column, #search {float:none}
	#search {width:100%; clear:both; }
	#search input[type="search"] {padding:0; width:100%; height:40px;font-size:1.6em; background-position: right -23px;}
	#contactbar {background:transparent;}
	header .social{display:none}
	.column, .column.home1, .column.home2
	{
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}

	footer.row > div {margin:0 20px 30px 20px;}
	footer.row h3 {margin-top:0;}
	footer.row h3, footer.row ul {float:none;}
	footer.row ul:after {clear:both;}
	footer.row ul, footer.row img {margin-top:14px;}
	footer.row ul li:first-child a {padding-left:0;}
	footer.row ul li:last-child a {padding-right:0; }

	header nav {float:none; margin-left: 20px; margin-top:5px; margin-bottom: 20px; }
	nav ul li {display:block;}
	nav.row {text-align:left; margin-bottom:15px;}
	nav.row ul {margin-left:4px; }
	header nav ul li a, nav.row ul li a { padding-left:0; display:block}

}
/*480px __________________________________________________________________________________________________________ */
@media only screen and (max-width: 479px) {

	#logo {float:none; margin-bottom:0;}
	header nav {float:none; margin-top:14px; margin-bottom: 20px; margin-left: 20px; }
	nav.second { margin-left: -15px;}
	nav ul li, footer.row ul li {display:block;}
	header nav ul li a, nav.row ul li a, footer.row ul li a  { padding-left:0; display:block}
	#contactbar {text-align:left;padding-bottom:14px;min-height:0;font-size:1.1em;}
	nav.row {text-align:left; margin-bottom:20px;}
	nav.row ul {margin-left:24px; }
	#w-visual{display:none;}
	.w-downloads {margin-bottom:50px}
	.w-downloads, .w-person {width: auto; float: none; }
	ul.w-prop li a, ul.w-ref li a {width:125px; height:125px; font-weight: normal; }
	ul.w-tech li a {width:85px; height:85px}
	.w-ref .w-name { text-align: left; }
	.home2 .post-preview p { display: none }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

}
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


.ms-core-listMenu-horizSeparator
{
	visibility:hidden;
}
.ms-navedit-editLinksHorizontal
{
	display:none;
}

.static li
{
	
white-space:nowrap;
}

h1,h2 {
	color:#ffffff;
}
h2
{
	margin-top:10px;
}
.ms-webpart-titleText
{
	color:#ffffff;
}

.readallblogs {
	padding: 0.2em;
	padding-bottom: 0em;
	width: 100%;
	font-weight: bold;
	background: #343434;
}